# schools-docs-lt
Documentation how to work with computer and Linux operating systems on Desktop for Lithuanian schools.
Currently contains tutorials and information about basic Linux desktop and office use.
